#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: PSQueue
version: 1.1
id: PSQueue-1.1-d0308f48d9303d04008ed50b0baa5913
key: PSQue_AbZaNYGyxgf9Te4n5FUpGI
license: BSD3
maintainer: Scott E. Dillard <sedillard@gmail.com>
stability: Experimental
synopsis: Priority Search Queue
description:
    A /priority search queue/ efficiently supports the
    opperations of both a search tree and a priority queue. A
    '\''Binding'\'' is a product of a key and a priority.  Bindings
    can be inserted, deleted, modified and queried in
    logarithmic time, and the binding with the least priority
    can be retrieved in constant time.  A queue can be built
    from a list of bindings, sorted by keys, in linear time.
category: Data Structures
author: Ralf Hinze
exposed: True
exposed-modules:
    Data.PSQueue
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/PSQueue-1.1
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/PSQueue-1.1
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/PSQueue-1.1
hs-libraries: HSPSQueue-1.1-AbZaNYGyxgf9Te4n5FUpGI
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/PSQueue-1.1/html/PSQueue.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/PSQueue-1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
